.container {

	    background: transparent url(../img/textures3.png) repeat scroll top left;
}


.imgaccueil {

	margin:3%;
    float:left;
    max-width: 100%; 
    height: auto;
    border: 2px solid white;
    border-radius: 10px;
}

.masonry {

    
    height:70%;
    width:100%;

}
.imgexpo {

    height:270px; 
    
    width:110%;
}
@media screen and (max-width: 540px) {
 .imgexpo {

    min-height:350px;
 }
    .img3 {
     margin-left: 23%;
    
    margin-top: 6%;
}
}

.masonry2 {

        width: auto;
    height: 220px;
    max-width: 360px;
}

.biographie {

        width: 85%;
    text-align: center;
    margin: 0 auto;
}

.expositions {
        width: 80%;
    float:left;
    margin-left:3%;

}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

body {

	
	margin: 0 auto;
}

h4 {

	text-align: left;
}

h2 {

	color: #ffe7c7;
}

.contact {

	margin:2%;
	color:white;

}

.contact1 {

	margin:1%;
}

.contact2 {

	margin:1%;
}

.contact3 {

	margin:1%;
}

.soustitre {

    font-weight: 900;
    font-size:0.5em;
}

.clr {

	color: #ff5027;
}

.copyright {

    color:white;
    padding: 2px 2px 10px 2px;
    text-align: left;
}


#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu-deroulant {
/* on centre le menu dans la page */
    text-align: center;
}
#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
}
#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */
   
}
#menu-deroulant a {
    text-decoration: none;
    display: block;
        cursor: pointer;
	
}

.sousmenu li:hover {

    background-color:black;
}
#menu-deroulant ul {
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
}
#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

.sousmenu {

    
        border: 3px groove black;
    background-color: #eae7df;
    opacity: 0.8;
    border-radius: 3px;
    
}


.actualite {

   
    float: left;
    margin: 2% 0% 0% 2%;
    width: 29%;
    box-shadow: 0 0 0 3px #fff, 0 0 0 5px #ddd, 0 0 0 10px #fff, 0 0 2px 10px #eee;
    border-top-left-radius: 15em 1em;
    border-bottom-right-radius: 15em 1em;
    background-color: white;
    opacity: 0.9;
    margin-bottom: 4%;
}

@media screen and (max-width: 1153px) {
  .actualite {
        float: right;
        margin: 6% 25% 0% 0%;
        width: 55%;
         
        box-shadow: 0 0 0 3px #fff, 0 0 0 5px #ddd, 0 0 0 10px #fff, 0 0 2px 10px #eee;
          border-top-left-radius: 15em 1em;
        border-bottom-right-radius: 15em 1em;
        background-color: white;
        opacity:0.9
        ;
        margin-bottom:4%;
    }
    .imgaccueil {

        margin:0% 0% 0% 0%;
        float:left;
        height: auto;
        width: 100%;

    }
  
}


.actu {

        margin: 2%;

    
}

.actutitre {

    text-decoration: underline;
    color : #a05300;

}

.actudesc {

    color:#404050;

}

.ligne1 {

        width: 6%;
    margin: 0% 29%;
    border-top: 2px solid #c9dcff;
    float: left;
}

.ligne2 {

    width: 28%;
    margin: 0% 33%;
    border-top:2px solid #88a4d6;
    
}

